openvpn



  • pfsense 2.4.4 , perfettamente funzionante fino ad ora.
    mi viene chiesta un account vpn, qundi devo aggiungere un account agli account openvpn gia' esistenti. genero l'utenza, metto la crocetta sul "genera certificato" , imposto la pass. poi passo a openvpn import/export tool. scarico il pacchetto per vista e .... non funge. il portatile con vista era davvero un'accozzaglia di malware, quindi do la colpa al portatile. poi scarico il medesimo pacchetto openvpn , ma questa volta per windwos 7 , e neppure questo funziona. poi -curioso- scarico l'installer per windows 10, e questo funziona. qualcuno ha esperienza di comportamenti simili? se in futuro mi serve un ingresso vpn per win 7 che faccio?
    grazie


  • LAYER 8

    e' uscito pfsense 2.4.5-p1 sei un po indietro con le release, nella nuova versione c'e' il client aggiornato. comunque sia un paio di mesi fa l'ho installato su un windows 7 e non mi diede nessun problema sinceramente
    se ti da problemi puoi comunque scaricare il client anche da qui https://openvpn.net/community-downloads/ e eventualmente importare solo la configurazioneda pfsense



  • e' incredibile. non capisco come mai gli installer non mi creano l'interfaccia di rete TAP . solo su windows 10 dette interfacce vengono create. cosa e' stato modificato nel frattempo? comincio a stufarmi di modifiche


  • LAYER 8

    boh niente sul client che sappia, hanno solo aggiornato a una versione + recente comunque
    qui c'e' genta con lo stesso problema con varie solutioni, il tutto fa pensare a vari antivirus che fanno casino
    https://forums.openvpn.net/viewtopic.php?t=7663#p31560


Log in to reply